Bug 74565 - Fifo line-len patch
Fifo line-len patch
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: procps (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-26 15:12 EDT by Alexander Larsson
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 08:12:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
from msw (1.03 KB, patch)
2002-09-26 15:13 EDT, Alexander Larsson
no flags Details | Diff

  None (edit)
Description Alexander Larsson 2002-09-26 15:12:52 EDT
Want this patch.
Comment 1 Alexander Larsson 2002-09-26 15:13:50 EDT
Created attachment 77344 [details]
from msw
Comment 2 Alexander Larsson 2002-10-02 03:12:53 EDT
msw sent the patch upstream. May be in 2.0.9.
Comment 3 Daniel Walsh 2004-02-11 08:12:39 EST
Added patch 3.1.15-4

Note You need to log in before you can comment on or make changes to this bug.